package a3test.comp2d;

import jp.sourceforge.acerola3d.a3.*;

public class Comp2DSortTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.WALK);
        Action3D a3_1 = new Action3D("x-res:///axis.a3");
        a3_1.setLoc(-1.0,0.0,0.0);
        a3_1.setBalloon("ああああああああああああああああああああああああああああああああああああああああああああああ");
        w.add(a3_1);
        Action3D a3_2 = new Action3D("x-res:///axis.a3");
        a3_2.setLoc(0.0,0.0,-1.0);
        a3_2.setBalloon("test");
        w.add(a3_2);
        Action3D a3_3 = new Action3D("x-res:///axis.a3");
        a3_3.setLoc(1.0,0.0,-2.0);
        a3_3.setBalloon("test");
        w.add(a3_3);
    }
}
